My Oracle Support Banner

Critical Patch Update January 2019 Patch Availability Document for Oracle Linux and Virtualization (Doc ID 2492120.1)

Last updated on APRIL 26, 2019

Applies to:

Oracle VM VirtualBox - Version 5.2 to 6.0 [Release 5.0 to 6.0]
Oracle Secure Global Desktop - Version 5.4 and later
Information in this document applies to any platform.

Purpose

Oracle provides Critical Patch Updates to its customers to fix security vulnerabilities. This document defines the minimum revisions of security patches required to resolve the issues included in the January 2019 Critical Patch Update for Oracle Linux and Virtualization.

Scope

This document applies to Oracle Linux and Virtualization only.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Critical Patch Update January 2019 Patch Availability Document for Oracle Linux and Virtualization
 Security Patches Available for Oracle Virtualization:
 Oracle Secure Global Desktop
 Oracle VM VirtualBox
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.